html, body {
  font-family: "Space Grotesk", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
color:#2B2B2B;
}

body,
h1, h2, h3, h4, h5, h6,
a, li, span {
 font-family: "Space Grotesk", sans-serif;
}


h1 {
 font-family: "Bebas Neue", sans-serif;
 font-weight: 400;
 font-style: normal;
}

h2, h3, h4, h5, h6 {
  font-family: "Saira Extra Condensed", sans-serif;
  font-weight: 400; /* bis 900 */
  font-style: normal;
}

.mod-articles-item-content {
	 background: #ffffff;
    border-radius: 24px;
    padding: 32px;
    box-shadow: 0 4px 18px rgba(0,0,0,0.06);
    transition: all 0.3s ease;

}



.mod-articles-item-content:hover {
	transform: translateY(-6px);
    box-shadow: 0 12px 30px rgba(0,0,0,0.10);
}

.mod-articles-grid ul, .mod-articles-items ul, .mod-articles-items, .mod-articles-grid, .mod-list {
	list-style-type: none !important;
}

.mod-articles-link {   
	font-size: 22px !important;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 16px;
    color: #111827 !important;
	text-decoration: underline;
}

.mod-articles-item-content h2 {
	font-size:20px;
	
}



@media only screen and (max-width: 480px) {


#sp-header{ 

}
.logo {
	display:none !important; 
}	

	#mod-custom122 {
		max-width:270px !important;
	margin-top:-62px;
		margin-left:-10px;
	}
	
.logo-image {

}
.logo-image-phone {
/*
height: 65px !important;
width:300px !important;
margin-left:30px !important;
	*/

}
	
	
 #sp-header .logo {

  }	

	


} /* ENDE 480 */




@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bebas-neue-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-extra-condensed-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/saira-extra-condensed-v15-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/saira-extra-condensed-v15-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/saira-extra-condensed-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/saira-extra-condensed-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/saira-extra-condensed-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/saira-extra-condensed-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/saira-extra-condensed-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/saira-extra-condensed-v15-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* saira-extra-condensed-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/saira-extra-condensed-v15-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/space-grotesk-v22-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/space-grotesk-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/space-grotesk-v22-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/space-grotesk-v22-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* space-grotesk-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/space-grotesk-v22-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}